@charset "utf-8";

/*---------------------------------
Font_CSS
---------------------------------*/

/* --HTML-- */
html {
font-size: 62.5%;
}

/* --BODY-- */
body, h1, h2, h3, h4, h5 {
font-size: 13px;
font-size: 1.3rem;
line-height: 1;
font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
letter-spacing: 0;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
word-wrap: break-word;
-webkit-font-smoothing: subpixel-antialiased;
}

@font-face {
	font-family: 'MyYuMinchoM';
	font-weight: normal;
	src: local('YuMincho-Medium'), /* PostScript Name = localの正式な指定方法 */
	local('Yu Mincho Medium'),     /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
	local('YuMincho-Regular');     /* 游ゴシックMediumが存在しないWindows8.1用 */
}
@font-face {
	font-family: 'MyYuMinchoM';
	font-weight: bold;
	src: local('YuMincho-Bold'), /* PostScript Name = localの正式な指定方法 */
	local('Yu Mincho');          /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
}

/* --OTHER TAGS-- */

code, kbd, pre, samp, tt {
font-family:monospace;
line-height: 1;
}

	/* for IE7 */
	*+html code, kbd, pre, samp, tt {
	font-size: 1.8;
	}

h1, h2, h3, h4, h5, h6 {
font-size: 16px;
font-size: 1.6rem;
font-weight:normal;
}

/* form */
button, fieldset, form, input, label, legend, textarea {
font-family:inherit;
font-size: 14px;
font-size: 1.4rem;
font-style:inherit;
font-weight:inherit;
}
select {
font-size: 14px;
font-size: 1.4rem;
font-style:inherit;
font-weight:inherit;
}

/* tables still need 'cellspacing="0"' */
table {
font-size: 13px;
font-size: 1.3rem;
}

a{
	color: #210e0a;
	text-decoration: underline;
	outline: none;
}

a:hover{
	color: #210e0a;
	text-decoration: underline;
}

a:active,
a:visited{
	color: #210e0a;
}
.tellinkwhite a,
.tellinkwhite a:hover,
.tellinkwhite a:active,
.tellinkwhite a:visited{
	color:#ffffff !important;
}